@charset "utf-8";
/* CSS Document */
body{ background:#e53d22; font-family:"微软雅黑 Regular"; margin:0 auto; padding:0; color:#333;}

a.as{ width:350px; height:60px; display:block; margin:40px auto 30px auto; font-family:"微软雅黑 Regular"; color:#e53d22; border-radius:50px; font-size:22px; letter-spacing:3px; line-height:60px; background:#ff0; text-align:center;}
a.ass{ width:350px; height:60px; display:block; margin:40px auto 30px auto; font-family:"微软雅黑 Regular"; color:#fff; border-radius:50px; font-size:22px; letter-spacing:3px; line-height:60px; background:#e53d22; text-align:center;}

.banner{ width:100%; height:738px; margin:0 auto; background:url(images/banner_bg.jpg) center no-repeat;}
.banner_1{ width:1200px; height: 246px; margin: 0 auto; background: url(images/banner_01.jpg) center no-repeat;}
.banner_2{ width:1200px; height: 246px; margin: 0 auto; background: url(images/banner_02.jpg) center no-repeat;}
.banner_3{ width:1200px; height: 246px; margin: 0 auto; background: url(images/banner_03.jpg) center no-repeat; position: relative;}
.banner_3 a{ width: 224px; height: 77px; display: block; position: absolute; top: 105px; left: 860px;}

.container2 {width: 1200px; margin: 0 auto; overflow: hidden;clear:both;}
.bt {width: 1200px; margin: 0 auto;overflow: hidden; color: #fff; font-size: 30px;line-height: 50px; text-align: center; font-family: "微软雅黑 Regular"; letter-spacing: 1.5px;}
.bt h2{width:1200px;height:70px;font-size: 30px;line-height: 80px; color: #ff0; text-align: center; margin: 0 auto; font-family: "微软雅黑 Regular"; font-weight: 600;}
.bt span{width:1200px;font-size: 18px;text-align: center;float: left;overflow: hidden; margin:0 auto 10px auto; display: block; font-family: "微软雅黑 Regular"; line-height: 40px; letter-spacing: 1px; color: #fff;font-weight: 300;}
.bt strong{ color: #ff0;}

.bt p{font-size:12px;text-align: center;}
.bt_wz{ width:1200px; display: block; font-family: "微软雅黑 Regular"; line-height: 40px; font-size: 18px; color: #333; letter-spacing: 1.5px; margin: 0 auto; padding: 20px 0; text-align: center;}

/*火热报名图*/
.hrbm_1{ width:1200px; height: 305px; margin: 0 auto; background: url(images/bm_1.jpg) center no-repeat;}
.hrbm_2{ width:1200px; height: 307px; margin: 0 auto; background: url(images/bm_2.jpg) center no-repeat; position: relative;}
.hrbm_2 a{ width:190px; height: 50px; display: block; border-radius: 25px; position: absolute; top: 206px; left: 505px;}
.img_zgz{ width:1200px; height: 60px; margin: 0 auto; background: url(images/img_zgz.png) center no-repeat;}

.zxzx_hrbm{ width:1200px; height: 666px; margin: 10px auto 10px auto;}
.zxzx_hrbm_l{ width:540px; height: 666px; float: left; margin: 0 auto;}
.zxzx_hrbm_r{ width:650px; height: 666px; float: right; margin: 0 auto;}
.zxzx_hrbm_r_1{ width:650px; height: 232px; margin: 0 auto; background: url(images/hrbm1.jpg) center no-repeat;}
.zxzx_hrbm_r_2{ width:650px; height: 222px; margin: 0 auto; background: url(images/hrbm2.jpg) center no-repeat;}
.zxzx_hrbm_r_3{ width:650px; height: 212px; margin: 0 auto; background: url(images/hrbm3.jpg) center no-repeat;}

/*bottom*/
.bottom_bm_bg{ width:1200px; height: 459px; margin: 20px auto 30px auto; background: #fff; border-radius: 8px;}
.bottom_bm_dt{ width:463px; height: 459px; float: left; overflow: hidden;}
.bmdsr_show{width:100%; height:466px; overflow:hidden; background:#ff9900 repeat;}
.bmdr_p1{width:100%; height:auto; overflow:hidden; margin-top:15px; color: #fff; font-family: "微软雅黑 Regular"; font-size: 20px; text-align: center; font-weight: 700; letter-spacing: 1.5px;}
.bmdsr_show .bd{width:456px; height:393px; overflow:hidden; background:#FFF; margin:20px auto 0 auto;}
.bmdsr_show .bd ul li{width:98%; height:42.2px; overflow:hidden; border-bottom:1px dashed #8C8C8C; margin:0 auto; line-height:42.2px;}
.bmdsr_show .bd ul li span{width:140px; height:auto; overflow:hidden;font-size:14px; text-align:center; display:block; float:left;}
.bottom_bm_bd{ width:737px; height: 459px; float: right;}
.bottom_bm_bd_bt{ width:100%; height: 150px; margin: 0 auto; font-family: "微软雅黑 Regular"; font-size: 20px; text-align: center; font-weight: 600; letter-spacing: 1.5px; color: #555; line-height: 40px; padding-top: 55px;}
.bottom_bm_bd ul{ width:494px; height: 260px; margin: 0 auto;}
.bottom_bm_bd ul li{ width:494px; height: 48px; float: left; margin: 0 auto 30px auto;}
.bottom_bm_bd input{ width:494px; height: 48px; font-family: "微软雅黑 Regular"; font-size: 16px; text-align: center;letter-spacing: 1.5px; color: #333; line-height: 48px; border: 1px solid #cecece; border-radius: 8px;}
.subm{ width:200px!important; margin: 0 147px!important; background: #ff9900!important; color: #fff!important;  border: 0!important;}
.bottom_dh{ width:100%; height: 70px; margin: 0 auto 20px auto; font-family: "微软雅黑 Regular"; font-size: 14px; text-align: center;letter-spacing: 2px; color: #fff; line-height: 70px;}
.bottom_dh a{ color: #fff;}
.bottom_dh a:hover{ color: #f00;}

.bottom_bm_bd1{ width:604px; height: 220px; margin: 10px auto 0 auto;}
.bottom_bm_bd1 ul{ width:600px; height: 220px; margin: 0 auto;}
.bottom_bm_bd1 ul li{ width:600px; height: 48px; float: left; margin: 0 auto 30px auto;}
.bottom_bm_bd1 input{ width:600px; height: 48px; font-family: "微软雅黑 Regular"; font-size: 16px; text-align: center;letter-spacing: 1.5px; color: #333; line-height: 48px; border: 1px solid #cecece; border-radius: 8px;}
.subm1{ width:300px!important; margin: 0 147px!important; background: #ff0!important; color: #e53d22!important; border: 0!important; border-radius: 25px!important; font-weight: 600;}

.bottom_bm_bd2{ width:880px; height: 60px; display: block; margin: 0 auto 0 320px; padding-top: 250px;}
.bottom_bm_bd2 ul{ width:880px; height: 60px; margin: 0 auto;}
.bottom_bm_bd2 ul li{ width:320px; height: 60px; float: left; margin: 0 20px 0 auto;}
.bottom_bm_bd2 ul li:nth-child(3){ width:200px; height: 60px; float: left; margin: 0 auto;}
.bottom_bm_bd2 input{ width:318px; height: 58px; font-family: "微软雅黑 Regular"; font-size: 16px; text-indent: 15px; letter-spacing: 1.5px; color: #333; line-height: 48px; border: 1px solid #cecece; border-radius: 8px;}
.subm2{ width:200px!important; margin: 0 auto!important; background: #f60!important; color: #fff!important;  border: 0!important; text-align: center;}

/*lipin*/
.lipin_big_bg{ width:100%; display: block; margin: 0 auto; padding-bottom: 5px; padding-top: 50px; background: #fff;}
.lipin_bt{ width:492px; height: 68px; margin:0 auto 30px auto; background: url(images/hd_bt.gif) center no-repeat;}
.lipin_bg{ width:1198px; height: 256px; margin: 0 auto 30px auto; background: #f55137; border: 1px solid #c63922;}
.lipin_bg_n{width:1190px; height: 246px; margin: 5px auto; border: 1px solid #faa89b; overflow: hidden;}

.lipin_left{ float:left;}
.lipin_right{ float:right;}
.lp_img{ width:340px; height: 246px; margin: 0 auto; overflow: hidden; display: block;}
.lp_wz{ width:810px; height: 246px; margin: 0 20px; display: block;font-family: "微软雅黑 Regular"; color: #fff; font-size: 18px; letter-spacing: 1.5px; line-height: 40px;}
.lp_wz p{ width:810px; height: 90px; margin: 0 auto; font-size: 30px; letter-spacing: 1.5px; line-height: 110px; color: #ff0;}
.lp_wz span{ color:#ff0;}
.lp_wz_n{width:810px; height: 40px; margin: 0 auto; display: block;font-family: "微软雅黑 Regular"; color: #ff0; font-size: 18px; letter-spacing: 1.5px; line-height: 40px; font-weight: 600; text-shadow: 0 2px 3px #555;}
.enroll{height:50px; width:810px; margin:15px auto 0 auto; clear:both; }
.enroll p{ float:left; width: 290px; height: 37px; vertical-align:middle; font-family:"微软雅黑"; font-size:16px; color:#ff0; letter-spacing:1px; line-height:30px;}
.enroll input{ border:solid 1px #d8d8d8; height:35px; line-height:35px; overflow:hidden; text-indent:4px; width:250px; font-size:12px; letter-spacing:1px; border-radius: 8px;}
.enroll option{ overflow:hidden; width:200px;}
.enroll p#tips{ color:#ff0;}
.btn_enroll input{ background:#ff0; border: 0; color:#e53d22; cursor:pointer; font-size:16px; height:37px; letter-spacing:3px; line-height:37px; text-align:center; width:115px!important; font-family:"微软雅黑";}
.enroll p span{ color:#1b4e28; font-size:16px; height:24px; line-height:24px; text-align:right;}

.lipin ul{ width:1200px; height: 478px; margin: 0 auto;}
.lipin ul li{ width:276px; height: 472px; float: left; border: 3px solid #f55137; margin: 0 24px 0 auto; position: relative;}
.lipin ul li:nth-child(4){ margin-right:0}
.lipin_bt1{ width:150px; height: 40px; margin: 0 auto 20px auto; background: #f55137; border-radius: 0 0 8px 8px; font-family:"微软雅黑"; font-size:24px; color:#ff0; letter-spacing:1px; line-height:40px; text-align: center;}
.lipin_wz1{ width:246px; height: 200px; margin: 0 auto; font-family:"微软雅黑"; font-size:18px; color:#555; letter-spacing:1px; line-height:36px;}
.lipin_wz1 span{ color:#f55137;}
.lipin ul li img{ width:274px; height: 154px; margin: 0 auto;}
.lipin a{width:150px; height: 40px; margin: 0 63px; background: #f60; border-radius: 8px 8px 0 0; font-family:"微软雅黑"; font-size:24px; color:#fff; letter-spacing:1px; line-height:40px; text-align: center; font-weight: 500; position: absolute; bottom: 0;}


/*zhuanye*/
.zy_box_01{ overflow:hidden; width: 1200px; margin: 0 auto;}
.zy_box_01 img{ width:100%; height:130px;}
.zy_box_01 li{ width:19%; margin:0.5%; background:#fff; float:left;}
.zy_box_01 p{font-size:18px; color:#fff; line-height:40px; text-align:center; width:80%; margin:0 auto 20px auto; background:#eb6100; border-radius:10px;}
.zy_box_01 p a{ color:#fff;}
.a_p{ text-align:center; font-size:18px; color:#ff0; line-height:2;}
.zy_box_01 dl{ text-align:center; width:90%; margin:0 auto 20px auto; color:#555; line-height:1.5;}
.zy_box_01 dl dt{ font-size:18px; font-weight:bold; line-height: 40px; border-bottom:1px solid #ccc; margin:10px auto 15px auto;}
.zy_box_01 dl dd{ font-size:16px; font-weight:bold;  margin:5px auto;}
.zy_box_01 dl dd span{ color:#f00;}

.yyst_bg{ width:100%; height: 400px; margin: 0 auto; background: url(images/yyst_bg.jpg) center no-repeat;}
.yyst{ width:1200px; height: 400px; margin: 0 auto; background: url(images/yyst.jpg) center no-repeat;}




